get
/v2/Incidents/{id}
Returns an active incident with matching identifier, if it was sent to the authenticated Security Center user as a recipient or a supervisor. If this user has the Third-party integration mode privilege or the Incident Report privilege, returns any incident with matching identifier regardless of its status.
Path parameters
id
String
required
Guid/Uuid of the required incident.
_Example:_ `ADBD25C1-127C-4D05-898D-CCF82D8DB59F`
Example:
id_example
Query parameters
expand
String
This query parameter allows you to retrieve sub-resources immediately instead of retrieving them in a separate request.
It is possible to expand multiple properties by delimiting them with commas, or specifying "all" to expand all sub-resources.
For the list of expandable sub-resources, please consult the **Incident** model in the **Models** section.
Example:
expand_example
isRecipient
Boolean
This query parameter will enforce a validation to see if you are a recipient or supervisor of the incident.
Example:
true
Responses